 @import url(http://fonts.googleapis.com/css?family=Oxygen);

 body {
 	margin: 0px;
 	background-color: #fbfbfb;
 	font-family: 'Oxygen', sans-serif;
 }

 header {
 	height: 293px;
 	width: 960px;
 	background-image: url(../images/header-bg.jpg);
 	background-repeat: no-repeat;
	background-position: right;
	margin-left: auto;
	margin-right: auto;
 }

 .logo {
 	width: 341px;
	height: 119px;
	background-image: url(../images/logo.png);
	z-index: 999;
	overflow: visible;
	display: inline-block;
 }

 .navigation {
	background-color: #f65529;
	height: 32px;
	margin-top: -206px;
}

.menu {
	width: 960px;
	margin-left: auto;
 	margin-right: auto;
}

.sf-menu {
	padding-left: 354px;
	height: 0px;
}

.sf-menu a {
	color: #FFF;
	font-size: 15px;
}

 footer {
 	background-color: #525251;
 }

 footer .footer_content {
 	width: 960px;
 	height: 300px;
 	margin-left: auto;
 	margin-right: auto;
 	padding-top: 14px;
 	color: #000000;
 	font-size: 14px;
 }


 .container {
	min-height: 300px;
	width: 960px;
	margin-left: auto;
 	margin-right: auto;
}

input {
	height: 30px;
	width: 546px;
}

textarea {
	height: 121px;
	width: 546px;
}

.page-title {
background-color: #c6c8c0;
margin-top: 19px;
font-size: 27px;
font-weight: bold;
padding-left: 26px;
border-radius: 9px;
color: #ffffff;
}